<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Tue Apr 28 17:12:39 CEST 2020 -->
<title>Constant Field Values</title>
<meta name="date" content="2020-04-28">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#org.polarsys">org.polarsys.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="org.polarsys">
<!--   -->
</a>
<h2 title="org.polarsys">org.polarsys.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.polarsys.chess.m2m.<a href="org/polarsys/chess/m2m/Activator.html" title="class in org.polarsys.chess.m2m">Activator</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.Activator.PLUGIN_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/Activator.html#PLUGIN_ID">PLUGIN_ID</a></code></td>
<td class="colLast"><code>"org.polarsys.chess.m2m"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>org.polarsys.chess.m2m.transformations.<a href="org/polarsys/chess/m2m/transformations/TransUtil.html" title="class in org.polarsys.chess.m2m.transformations">TransUtil</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.CODEGEN_DIR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#CODEGEN_DIR">CODEGEN_DIR</a></code></td>
<td class="colLast"><code>"src-gen"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.PIM_PSM_DIR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#PIM_PSM_DIR">PIM_PSM_DIR</a></code></td>
<td class="colLast"><code>"m2m-temp"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.QVTO_CEILING">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#QVTO_CEILING">QVTO_CEILING</a></code></td>
<td class="colLast"><code>"platform:/plugin/org.polarsys.chess.m2m/transformations/CHESS_CeilingAssignment.qvto"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.QVTO_MULTIINSTANCE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#QVTO_MULTIINSTANCE">QVTO_MULTIINSTANCE</a></code></td>
<td class="colLast"><code>"platform:/plugin/org.polarsys.chess.m2m/transformations/BuildMultiInstance.qvto"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.QVTO_PIM2PSM">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#QVTO_PIM2PSM">QVTO_PIM2PSM</a></code></td>
<td class="colLast"><code>"platform:/plugin/org.polarsys.chess.m2m/transformations/CHESS_PIM2PSM.qvto"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.QVTO_PIM2PSM_FULL">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#QVTO_PIM2PSM_FULL">QVTO_PIM2PSM_FULL</a></code></td>
<td class="colLast"><code>"platform:/plugin/org.polarsys.chess.m2m/transformations/CHESS_PIM2PSM_Inst_full.qvto"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.QVTO_PIM2PSME2E">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#QVTO_PIM2PSME2E">QVTO_PIM2PSME2E</a></code></td>
<td class="colLast"><code>"platform:/plugin/org.polarsys.chess.m2m/transformations/CHESS_PIM2PSM_EndToEnd.qvto"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.QVTO_PIM2PSMVERDE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#QVTO_PIM2PSMVERDE">QVTO_PIM2PSMVERDE</a></code></td>
<td class="colLast"><code>"platform:/plugin/org.polarsys.chess.m2m/transformations/CHESS_PIM2PSM_Inst_full_VERDE.qvto"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.QVTO_REMMULTIINSTANCE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#QVTO_REMMULTIINSTANCE">QVTO_REMMULTIINSTANCE</a></code></td>
<td class="colLast"><code>"platform:/plugin/org.polarsys.chess.m2m/transformations/RemoveMultiInstance.qvto"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.RESULTS_DIR_E2E">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#RESULTS_DIR_E2E">RESULTS_DIR_E2E</a></code></td>
<td class="colLast"><code>"End-To-End_analysis_results"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.SA_ANALYSIS_CTX">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#SA_ANALYSIS_CTX">SA_ANALYSIS_CTX</a></code></td>
<td class="colLast"><code>"MARTE::MARTE_AnalysisModel::SAM::SaAnalysisContext"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.TRANSFORMATIONS_DIR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#TRANSFORMATIONS_DIR">TRANSFORMATIONS_DIR</a></code></td>
<td class="colLast"><code>"schedulability_analysis"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.TRANSFORMATIONS_DIR_E2E">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#TRANSFORMATIONS_DIR_E2E">TRANSFORMATIONS_DIR_E2E</a></code></td>
<td class="colLast"><code>"End-To-End_schedulability_analysis"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.TRANSFORMATIONS_DIR_VERDE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#TRANSFORMATIONS_DIR_VERDE">TRANSFORMATIONS_DIR_VERDE</a></code></td>
<td class="colLast"><code>"schedulability_analysis_full_VERDE"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.TRANSFORMATIONS_FULL_DIR">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#TRANSFORMATIONS_FULL_DIR">TRANSFORMATIONS_FULL_DIR</a></code></td>
<td class="colLast"><code>"schedulability_analysis_full"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="org.polarsys.chess.m2m.transformations.TransUtil.TRANSPATH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="org/polarsys/chess/m2m/transformations/TransUtil.html#TRANSPATH">TRANSPATH</a></code></td>
<td class="colLast"><code>"/transformations/"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
